body {
  background-color: white !important;
  padding-top: 72px;
}

p {
  line-height: 1.4;
}

.link{
  text-decoration: underline;
}

h2,
h3,
h4 {
  font-weight: 600;
  padding-bottom: 1rem;
  padding-top: 2rem;
  font-size: var(--body-text);
  text-transform: uppercase;
  letter-spacing: 0;
  line-height: 1.4;
}

li {
  line-height: 1.4;
}

.content-item tbody,
.content-item table {
  max-width: 100vw !important;
  overflow-x: scroll !important;
  width: 100%;
  overflow-x: auto;
  display: grid;
  gap: 1rem;
}

.content-item th {
  padding-right: 1rem;
}

.content-item td {
  word-break: break-all;
  overflow-wrap: break-word;
  white-space: normal;
  max-width: 100%;
}

.content-item * {
  overflow-x: auto;
  scrollbar-width: none;
  -ms-overflow-style: none; 
}

.content-item th::-webkit-scrollbar {
  display: none;
}

.privacy {
  margin-top: -2rem;
}

hr {
  margin-top: 2rem;
  margin-bottom: 1rem;
}

main {
  color: var(--dark);
  display: grid;
  padding: calc(var(--page-space) * 3) var(--page-space);
  margin-top: 6rem;
  display: grid;
  min-height: 80vh;
}

.sidebar {
}

main .title {
  padding-bottom: 4rem;
  margin: 0;
}

table {
  font-size: var(--small-text);
  text-align: left;
}

@media screen and (min-width: 967px) {
  .content-item {
    width: 90%;
  }

  main {
    grid-template-columns: 1fr 1.5fr;
  }
}